@charset "UTF-8";
/* CSS Document by Animaz Studio 2016
REMINDERS:
 REVIEW the DROPDOWN!!!! <<<<<<<<< 
 use scroll animation effects (folder: downloads>web>scroll animations)
--------------
 PALETTE COLOURS   #796b6b #797070 #676464 #5c5555 #423d3d #755959 rgba(255,255,255,.38)*/

/* GENERAL */
html, body {/* rule needed with hiding menu style */margin:0;padding:0;width:100%;font-size:24px;}
body {
	background-repeat:no-repeat;
	background-position:center center fixed;
	background-attachment:fixed;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	font-family:'Cormorant Garamond', serif;
	font-size:24px;
	color:wulnavhite;
	text-align: center;
	background-image: url(../images/body-bg.jpg);
}
img {width:100%; height:100%;} /* per evitare di usare img-responsive */
#wrapper {}
h2 {color:#797070; text-shadow:2px 2px 3px rgba(1,1,1,.34);}
p {width:80%; margin:0 auto 60px auto;}
@media only screen and (max-width:768px) {p {margin-bottom:30px}}
p strong, em {color:#6c6464}
p, ul {color:#5c5555;} ul {list-style:none;}
a, a:link, a:visited, a:focus, a:active {color:#797070;}
a:hover {color:#423d3d; text-shadow:none; text-decoration:none;}
/* CUSTOM COLOUMNS */
.col-xs-15, .col-sm-15, .col-md-15,.col-lg-15 {position: relative; min-height: 1px; padding-right: 10px; padding-left: 10px; padding-bottom: 20px;}
.col-xs-15 {width:20%; float:left;}
@media (min-width: 768px) {.col-sm-15 {width: 20%; float: left;}}
@media (min-width: 992px) {.col-md-15 {width: 20%; float: left;}}
@media (min-width: 1200px) {.col-lg-15 {width: 20%; float: left;}}
/* BUTTONS */
.btn {	-webkit-transition-duration:700ms;-moz-transition-duration:700ms;-o-transition-duration:700ms;transition-duration:700ms;}
.btn-cm {background:rgba(0,0,0,0.15);border:thin solid #333;margin-top:18px;margin-bottom:2px;font-size:24px;color:#5c5555;text-shadow:#111 1px 1px 2px;-webkit-box-shadow:#111 1px 1px 3px;box-shadow:#111 1px 1px 3px;}
.btn-cm a {color:#676464;}
.btn-cm:hover {background:rgba(255,255,255,.10); color:#ABA2A2;}
/* bottone a colore pieno */
.btn-cm-filled {background:rgba(255,255,255,.10);/*#635F60;*/border:thin solid #333;margin-bottom:76px;font-size:24px;color:#ABA2A2;text-shadow:#111 1px 1px 2px;-webkit-box-shadow:#111 1px 1px 3px;box-shadow:#111 1px 1px 3px;}
.btn-cm-filled a {/*color:#333;*/}/*da ripristinare se modal e' attivo*/
.btn-cm-filled:hover {background:rgba(1,1,1,.35);}
/* bottone a colore pieno smaller */
.btn-cm-filled-s {background:rgba(255,255,255,.10);/*#635F60;*/border:thin solid #333;margin-bottom:76px;font-size:16px;color:#ABA2A2;text-shadow:#111 1px 1px 2px;-webkit-box-shadow:#111 1px 1px 3px;box-shadow:#111 1px 1px 3px;}
.btn-cm-filled-s a {/*color:#333;*/}/*da ripristinare se modal e' attivo*/
.btn-cm-filled-s:hover {background:rgba(1,1,1,.35);}
/* HEADER */
header {margin:0; width:100%;}
header h1 {font-size:42px;color:rgba(255,255,255,.55);letter-spacing:0.06em; line-height:0.8em;text-shadow:1px 1px 1px rgba(0,0,0,.2);/*color:#223030; text-shadow: 2px 2px 2px rgba(255,255,255,.64);*/}
header h2 {font-size:26px; color:rgba(255,255,255,.5); /*text-shadow:1px 1px 1px rgba(0,0,0,.3); color:#705c5c; text-shadow:1px 1px 1px white;*/}
.header-top-bar {background-image:url(../images/header-top-bar-bg.jpg); padding-bottom:60px;}
/* NAVIGATION */
.container-fluid {display:inline-block}
.navbar-default {background:transparent;border:none;position:absolute;top:126px;width:100%;}
.navbar-default .navbar-nav>li>a {color:#223030;font-weight:500;text-align:center;}
.navbar-nav .open .dropdown-menu>li>a {text-align:center}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {background:none}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {background:none}
@media only screen and (max-width:768px) {.navbar-default {background:transparent;border:none;position:absolute;top:123px;height:0;width:100%;z-index:1000} .navbar-default .navbar-toggle {border:none;float:none;}.navbar-toggle .icon-bar {width:32px;height:3px;}.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{background:transparent}.navbar-collapse{border:none}.container-fluid {background:rgba(36,36,36,.95);width:100%;text-align:center;}.navbar-default .navbar-nav>li>a {color:#223030;font-weight:500;}.navbar-default .navbar-nav>li>a {color:#797070;text-shadow:k1px 1px 2px #222}#collapse-menu.collapse.in {font-size:100%;padding-top:0;text-align:center;}}
.navigation {background:transparent;position:absolute;top: 136px;width: 100%;}
.navigation a {color:#223030; text-decoration:none; /*text-shadow:1px 1px 1px rgba(255,255,255,.25);*/}
.ulnav {list-style-type:none !important;font-size:0.9em;color:#223030; text-align:center; display:inline-block;}
.ulnav li {float:left;padding:0 12px;}
.ulnav a:hover {text-shadow:-1px -1px 1px rgba(255,255,255,.35);}
.btn-primary {background:transparent !important;padding:0 !important;color: #223030 !important;border:none !important;border-radius:0;}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {background: #e2e3e3 !important;}
.btn-primary:active, .btn-primary.active {background: #d5d6d6 !important; box-shadow: none !important;}
/* HIDDEN MENU */
#subMenu {height:50px;width:100%;background-image: url(../images/header-top-bar-bg.jpg);display:none;position:fixed;top:0;left:0;z-index:500;/*opacity:.9;*/padding:15px;font-size:1.1em;-webkit-box-shadow:0 2px 4px rgba(0,0,0,0.49);-moz-box-shadow:0 2px 4px rgba(0,0,0,0.49);box-shadow:0 6px 6px rgba(0,0,0,0.49);}
#subMenu ul {list-style-type:none !important;font-size:0.8em;color:#223030;float:none;}
#subMenu ul a {text-shadow:1px 1px 1px rgba(255,255,255,.35);}
#subMenu ul a:hover {text-shadow:-1px -1px 1px rgba(255,255,255,.35);}
#subMenu li {color: #223030 !important; float:left; padding:0 12px;}
#subMenu a {color:#223030;text-decoration:none;font-weight:600;}
#subMenu li:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
	background:transparent; text-decoration:none;
	/*background: #e2e3e3 !important; */}
#subMenu li:active, .btn-primary.active {
    -webkit-box-shadow:none !important;
	-moz-box-shadow:none !important;
	box-shadow: none !important; 
	/*background: #d5d6d6 !important;*/}
.subMenu-container /* centra UL dentro subMenu */ {display:inline-block;}
/* forse funzionava con la classe di bootstrap .center-block */
@media only screen and (max-width:668px) {#subMenu{visibility:hidden}}
/* HIDDEN MENU DROPDOWN */
/*.dropdown:hover>.dropdown-menu {display:block;}*/
.dropdown-menu {
	font-size:18px; border:3px solid rgba(0,0,0,.15);
	min-width:140px!important;
	/*display:block;*/
	/*display:none !important;  TEMPORARY!!! per interrompere */
}
.dropdown-submenu {position: relative;}
.dropdown-menu li {
	-webkit-box-shadow:none !important;
	-moz-box-shadow:none !important;
	box-shadow: none !important;
}
.dropdown-menu>li>a:focus,.dropdown-menu>li>a:hover {color:#423d3d !important;}
.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}
.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}
.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}
.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}
.dropdown-submenu.pull-left {
    float: none;
}
.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}
/* SLIDER-CAROUSEL */
#myCarousel {
	margin-top:50px;
}
.carousel-inner img {
	/*padding:8px;
	background:rgba(255,255,255,0.5);*/
	border:1px solid #423d3d;
}
.carousel-control {width:2%;}
/* inset portrait */
.slider-inset {position:absolute; top:49%; left:79%; z-index:1000;}
.slider-inset img {padding:0; background:none; box-shadow:0px 0px 16px rgba(0,0,0,.94); width:100%; height:auto;  border:outset rgba(0,0,0,0); -webkit-filter:grayscale(70%); filter:grayscale(70%);
}
.slider-inset img:hover {
	filter: grayscale(0%);
	-webkit-filter: grayscale(0%); /* annulla l'effetto grayscale */
}
@media (max-width:1800px){.slider-inset{top:42%; left:75%;}}
@media (max-width:1200px){.slider-inset{top:30%; left:70%;}}
@media (max-width:992px){.slider-inset{top:28%; left:70%;}.slider-inset img{width:80%;height:auto;}}
/* regole per inset landscape 
.slider-inset-oriz {position:absolute;top:64%;left:71%;z-index:1000;}
.slider-inset-oriz img {padding:0;background:none;box-shadow:0px 0px 16px rgba(0,0,0,.94);width:100%;height:auto; border:outset rgba(0,0,0,0); -webkit-filter:grayscale(70%);filter:grayscale(70%);}
.slider-inset-oriz img:hover {filter:grayscale(0%);-webkit-filter: grayscale(0%);} /* annulla l'effetto grayscale */
/*.carousel-control.right {width:auto; height:90%; right:20px;}
.carousel-control.left {width:auto; height:90%; left:20px;}
.carousel-indicators li {background-color:rgba(1,1,1,0.35);border:1px solid #333333;border-radius:none;}*/
/* TOP PAGE */
#top-page {margin-bottom:8em;}
@media (max-width:768px) {#top-page.container {padding:0}}
@media (max-width:768px) {#myCarousel {margin-top:0}}
/*** SECTIONS ***/
/* ------------------------------ */
section {margin-top:4.2em;margin-bottom:8em;}
section h1 {border-bottom:thin solid #423d3d;padding:12px;color:rgba(255,255,255,.38);text-shadow:1px 1px 3px rgba(0, 0, 0, 0.3);font-size:60px;}
section .subtitle {margin-bottom:6em; font-size:80%; font-style:italic; color:#796b6b; text-shadow:1px 1px 3px rgba(0, 0, 0, 0.3);}
section .subtitle-normal {margin-bottom:6em; font-size:80%; color:#796b6b; text-shadow:1px 1px 3px rgba(0, 0, 0, 0.3)}
figure.col-lg-2.col-md-4.col-xs-6 {margin-bottom:24px}
/** ANTIQUES **/
.antiques {margin-bottom:4em;}
.collapse.in {font-size:80%; padding-top:20px; text-align:left;}
.sub-img-info {color: #6E6868; font-size:24px;}
.tiles-antiques figure {width:15%; height:auto; margin-right:5%;}
.tiles-antiques figure img {margin-left:20%; /* per centrare l'immagine */}
@media(max-width:992px) {
.tiles-antiques figure {width:auto; height:auto; margin-right:auto;}
.tiles-antiques figure img {width:80%; margin-left:0; display:inline; /* per centrare l'immagine */}}
/** CONVEX **/
#convex figure {padding:50px;}
#convex img {border-radius: 50%;-webkit-box-shadow: 6px 6px 18px 0px rgba(1, 1, 1, 1);-moz-box-shadow: 6px 6px 18px 0px rgba(1, 1, 1, 1);box-shadow: 6px 6px 18px 0px rgba(1, 1, 1, 1);}
.convex {margin-bottom:4em;}
/* below is to disable fancybox box-shadow (not working yet) */
#convex >.fancybox.fancybox-skin {-webkit-box-shadow: none!important;-moz-box-shadow: none!important;box-shadow: none!important}
.btn#contactus {font-size:20px;padding:0;vertical-align:baseline;}
/** GALLERY **/
#gallery {}
.gallery {margin-bottom:4em;}
.sub-gallery {margin-bottom:2em;}
.fancybox-title-float-wrap .child a:hover {color:#aaa;}
/* PRICING */
.pricing li {line-height:2em}
/** FAQ **/
#faq {}
.faq-question {margin-bottom:12px;color:#797070;font-size:30px;text-shadow:2px 2px 3px rgba(1,1,1,.34);cursor:pointer}
#faq p {margin-bottom:2em;text-align:center;font-size:inherit;}
#faq .collapse.in {padding-top:0}
/* CONTACT **/
#contact {}
.contact {}
.btn#emailus {font-size:24px!important;padding:0!important;vertical-align:baseline!important;}
#emailusbtn {}
/* CONTACT FORM */
#modal-contact {color:#4A4A4A;}
.modal-content {background:#363636; color:#7B7777;}
.modal-header {border:none !important;}
.modal-footer {border:none !important;}
button.close {color:#fff;}
/* FOOTER */
.footer {background:#161a1a;margin-top:10em;margin-right: 0;margin-left: 0;
margin-bottom:0;width:100%;height:400px;padding-top:24px;padding-right:24px;padding-bottom:24px;padding-left:24px;}
.subFooter {background:rgba(1,1,1,.7);height:50px;margin: 0;}
.subFooter p {font-size:18px;padding:12px;line-height:24px;margin:auto;}
/* UTILITIES */
/* margins */
.m-t-2e {margin-top:2em;}
.m-t-4e {margin-top:4em;}
.m-t-6e {margin-top:6em;}
.m-t-6e {margin-top:8em;}
/* paddings */
.p-12 {padding:12px;}
/* EXTRA EFFECTS */
.box-shadow {
	-webkit-box-shadow:1px 1px 3px rgba(0, 0, 0, 0.3);
	box-shadow:1px 1px 3px rgba(0, 0, 0, 0.3);
}
.shadow img { 
	-webkit-box-shadow:1px 1px 3px rgba(0, 0, 0, 0.3);
	box-shadow:1px 1px 3px rgba(0, 0, 0, 0.3);
}
.pulse {
  -webkit-animation-name: pulse;
  animation-name: pulse;
  -webkit-animation-duration: infinite;
  animation-duration: infinite;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  }
  @-webkit-keyframes pulse {
  0% {
  -webkit-transform: scale3d(1, 1, 1);
  transform: scale3d(1, 1, 1);
  }
  50% {
  -webkit-transform: scale3d(1.05, 1.05, 1.05);
  transform: scale3d(1.05, 1.05, 1.05);
  }
  100% {
  -webkit-transform: scale3d(1, 1, 1);
  transform: scale3d(1, 1, 1);
  }
  }
  @keyframes pulse {
  0% {
  -webkit-transform: scale3d(1, 1, 1);
  transform: scale3d(1, 1, 1);
  }
  50% {
  -webkit-transform: scale3d(1.05, 1.05, 1.05);
  transform: scale3d(1.05, 1.05, 1.05);
  }
  100% {
  -webkit-transform: scale3d(1, 1, 1);
  transform: scale3d(1, 1, 1);
  }
  }
/* BACK TO TOP
------------------- */
#toTop {
	position:fixed;
	top:90%;
	right:2%;
	cursor:pointer;
	color:rgba(255,255,255,0.47);
	font-size:36px;
}
/* FANCYBOX customised */
.fancybox-skin {background:none !important; padding:0 !important;}
.fancybox-close {top:-3px; right:-3px;}
/* EXTRA EFFECTS */
/* image reflection */
.ref-div img {-webkit-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(60%, transparent), to(rgba(255, 255, 255, 0.25)));-moz-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(60%, transparent), to(rgba(255, 255, 255, 0.25)));box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(60%, transparent), to(rgba(255, 255, 255, 0.25)));}
@media(max-width:991px) {
.ref-div img {-webkit-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(0%, transparent), to(rgba(255, 255, 255, 0)));-moz-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(0%, transparent), to(rgba(255, 255, 255, 0)));box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(0%, transparent), to(rgba(255, 255, 255, 0)));}}
/* change img on hover */
.img-hover {
        position: relative;
        display: inline-block;
}
.img-hover .img-top {
        display: none;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 99;
		padding: 0px 14px 0px 6px;
}
.img-hover:hover .img-top {
        display: inline;
}
.blur-on:hover {
	filter:blur(1px);	
	-webkit-transition-duration:700ms;
	-moz-transition-duration:700ms;
	-o-transition-duration:700ms;
	transition-duration:700ms;
}
.opacity-on:hover {
	filter:opacity(30%);
	-webkit-transition-duration:700ms;
	-moz-transition-duration:700ms;
	-o-transition-duration:700ms;
	transition-duration:700ms;
}
.opacity-on {
	filter:opacity(100%);
	-webkit-transition-duration:700ms;
	-moz-transition-duration:700ms;
	-o-transition-duration:700ms;
	transition-duration:700ms;
}
.opacity-on-less:hover {
	filter:opacity(50%);
	-webkit-transition-duration:600ms;
	-moz-transition-duration:600ms;
	-o-transition-duration:600ms;
	transition-duration:600ms;
}
.opacity-on-less {
	filter:opacity(100%);
	-webkit-transition-duration:600ms;
	-moz-transition-duration:600ms;
	-o-transition-duration:600ms;
	transition-duration:600ms;
}
/* UTILITIES */
.txt-shadow-large {text-shadow:3px 3px 3px rgba(1, 1, 1, .8)!important;}
.txt-shadow-tight {text-shadow:2px 1px 1px rgba(1,1,1,1)}
.txt-lighter {color:#797070;}
.txt-cursive-title {margin:60px auto 24px auto; font-size:38px; font-style:italic; color:#5c5555; text-shadow:1px 1px 3px rgba(0, 0, 0, 0.3); line-height:72px; border-bottom:thin solid #423d3d;}
.bottom-border {border-bottom:thin solid #423d3d;}
.p-top-16 {padding-top:16px;}
/* transition timing */
.transition-duration-normal {
	-webkit-transition-duration:500ms;
	-moztransition-duration:500ms;
	-o-transition-duration:500ms;
	transition-duration:500ms;
}
.transition-duration-slow {
	-webkit-transition-duration:700ms;
	-moztransition-duration:700ms;
	-o-transition-duration:700ms;
	transition-duration:700ms;
}
.transition-duration-slower {
	-webkit-transition-duration:1s;
	-moztransition-duration:1s;
	-o-transition-duration:1s;
	transition-duration:1s;
}
.transition-duration-slowest {
	-webkit-transition-duration:1.5s;
	-moztransition-duration:1.5s;
	-o-transition-duration:1.5s;
	transition-duration:1.5s;
}
/* GENERAL MEDIA QUERIES */
/* min(upwards) // max(downwards) */
@media (min-width:1800px){.container{width:1300px}}
@media (max-width:992px) {section h1{font-size:1.5em;} .btn-cm{font-size:18px;} figure{margin:1em 0 1em 0;}}
/* div elimina lo spazio aperto sulla destra con schermo*/
@media (max-width:768px) {div{overflow:hidden;}}
@media (max-width:665px) {}
@media (max-width:460px){div{overflow:hidden;}.sub-gallery img{width:80%;}}
/* ----------- iPad mini ----------- */
/* Portrait and Landscape */
@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (-webkit-min-device-pixel-ratio:1) {
	.collapse{display:none}.navbar-nav{font-size:22px}div{overflow:visible;}}
/* Portrait */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1) {
	.collapse{display:none}.navbar-nav{font-size:22px}div{overflow:visible;}}
/* ----------- iPhone 5 and 5S ----------- */
/* Portrait and Landscape */
@media only screen and (min-device-width:320px) and (max-device-width:568px) and (-webkit-min-device-pixel-ratio:2) {
	.navbar-default{top:153px}div{overflow:hidden;}}
/* ----------- iPhone 6 ----------- */
/* Portrait and Landscape */
@media only screen and (min-device-width:375px) and (max-device-width:667px) and (-webkit-min-device-pixel-ratio:2) {.navbar-default{top:120px}}
/* ----------- iPhone 6+ ----------- */
/* Portrait and Landscape */
@media only screen and (min-device-width:414px) and (max-device-width:736px) and (-webkit-min-device-pixel-ratio:3) {
	.navbar-default{top:120px}div{overflow:hidden;}}
/* min-width 320px ratio 1 */
/* Portrait and Landscape */
@media only screen and (min-device-width:320px) and (max-device-width:568px) and (-webkit-min-device-pixel-ratio:1) {
	.navbar-default{top:153px}div{overflow:hidden;}}